.required::before {
    color: red;
    content: '* ';
}

.registerForm {
    display: flex;
    flex-direction: column;
}

.formSection {
    display: flex;
    flex-direction: column;
    border: 1px solid black;
    border-radius: 5px;
    margin-bottom: .5em;
    padding: .5em 1em;
}

.formSection h3 {
    font-weight: bold;
    width: 100%;
    text-align: center;
}

.formRow {
    display: flex;
    flex-direction: row;
}

.formRow label {
    width: 25%;
    font-weight: bold;
}

.formRow input,
.formRow select {
    flex-grow: 1;
}

.formRow input[type='checkbox'] {
    margin-right: 1em;
    flex-grow: 0;
}